/* queries */
@media(max-width: 1024px) {
   
    /*header*/
h1 {
    font-size: 30px;
	line-height: 8px;
}
   
.untertitel {
	font-size: 17px;
}
    
h2{
	font-size: 18px;
	line-height: 20px;
}   
    
p {
	font-size: 14px;
	line-height: 17px;
}
    
    /*Lichtenberg*/
.lichtenberg {
	padding-top: 0;
    padding-bottom: 40%;
}

.lichtenberg > div {
    top: 70%;  left: 0%; right: 0%;
    position: absolute;
}


.left-logo {
	height: 300px;
	top: 0; bottom: 0; left: 0; right: 0;
}

/*Treptow*/
.treptow {
	padding-top: 0px;
    padding-bottom: 40%;
}

.treptow > div {
    top: 70%;  left: 0%; right: 0%;
    position: absolute;
}

.right-logo {
	height: 300px;
	top: 0; bottom: 0; left: 0; right: 0;
}

}

                        @media(max-width: 649px) {
   
   /*Hauptbild*/

.head-pic {
	
	position: fixed;
	top: auto;
    bottom: 0px;
    left: -300px;
    right: 0px;
    margin: auto;
    height: 94%;
}
   
    /*basics*/
    
h1 {
    font-size: 30px;
	line-height: 30px;
}
   
.untertitel {
	font-size: 15px;
}
    
h2{
	font-size: 18px;
	line-height: 20px;
}   
    
p {
	font-size: 15px;
	line-height: 17px;
}


.main > a{
	text-decoration: none;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.5);
}

.main > a:hover{
	text-decoration: none;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.5);
}


.header {
    width: auto;
    height: auto;
    max-height: 100%;
    left: 0%;
    right: 0%;
    top: 15px;
}

    /*Lichtenberg*/
.left {	
	width: 100%;
	min-height: 46%;
    height: 46%;
	top: 0px;
    bottom: auto;
	position: absolute;
    z-index: 2;
}

.lichtenberg {
	text-align: center;
    top: 70%;  left: 0%; right: 0%;

}

.left-logo {
    height: 85%;
	position: absolute;
	margin: auto;
	top: 45%; bottom: 0; left: 0; right: 0;
    opacity: 0.85;
}

.lichtenberg > div {
    opacity: 0;
    top: 0%;  left: 0%; right: 0%; 
}
	

/*Treptow*/
.right {
	width: 100%;
	min-height: 0%;
    height: 46%;
	bottom: 0px;
    top: 46%;
	position: absolute;
}

.treptow {
    padding-top: 0px;
    padding-bottom: 0px;
}

.right-logo {
	height: 85%;
    position: absolute;
	margin: auto;
	top: 0; bottom: 0; left: 0; right: 0;
    opacity: 0.85;
}

.treptow > div {
    opacity: 0;
    top: 0%;  left: 0%; right: 0%; 
}
	
/*Footer*/
.footer-impressum {
	opacity: 0.3;
}

                        }